c/*resets all styles*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}











/*************************Start General stylesheet************************************/

body  {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #fff;
	background-image: url(../../images/layout/hough_plan.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.gmHough #container {
	width: 900px;
	text-align: left;
	margin-right: auto;
	margin-top: 0;
	margin-left: auto;
	padding-bottom: 5px;
	background: url(../../images/layout/con_bg.jpg) repeat-y;
} 
.gmHough #containerTest {
	width: 900px;
	margin: 0 auto;
	text-align: left;
	
} 
/*************************Header Styles************************************/

.gmHough #header {
	height:135px;
	background-image:url(../../images/layout/head_bg.jpg);
	background-repeat: repeat-x;
}
.gmHough #headerCon {
	width:900px;
	height:135px;
	margin:0 auto;
}

#logoArea {
	width:900px;
	height:105px;
}

#gmLogo {
float:left;
margin:5px 10px 0 10px;
}

#gmText {
	float:left;
	width:300px;
	height:20px;
	margin-top:15px;
	margin-right:270px;
}
*html #gmText {
margin-right:200px;
}
#gmText h2 {
font-size:27px; 
color:#FFF; 
font-weight:noraml;
text-align:left;
padding-bottom:-20;
}


#gmText h3 {
font-size:16px; 
color:#FFF; 
font-weight:noraml;
text-align:left;

}

#smlLogocon {
	margin-top:20px;
width:100px;
height:75px;
float:left;
}

#smlLogocon2 {
	margin-top:20px;
width:100px;
height:75px;
float:left;
}

#logoText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;	
	margin-bottom:3px;
}

#logoText2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;	
	margin-bottom:3px;
}

#smlLogo {
	background-image: url(../../images/layout/neca_new.png);
	background-repeat: no-repeat;	
	width:80px;
	height:35px;
	float:left;
	margin:0 10px;
}
#smlLogo2 {
background-image: url(../../images/layout/clipsal.jpg);
	background-repeat: no-repeat;		
	width:100px;
	height:35px;
		float:left;
	margin:0 10px;

}

/*************************Rightsidebar************************************/

.gmHough #sidebar1 {
	float: right; 
	width: 350px; 
	height:auto;
	min-height:300px;
}
*html .gmHough #sidebar1 {
	height:300px;	
}
/*************************Main Content************************************/

.gmHough #mainContent { 
	margin: 0 350px 0 0;
	height:auto;
	min-height:300px;
}
*html .gmHough #mainContent {
	height:300px;	
}

#content {
	width:450px;
	padding:20px;
}
#smlcontent {
	width:280px;
	float:left;
	padding: 0 20px;
}


/*************************Testimonial Content************************************/

.gmHough #testimonialContent { 
	width:900px;
	height:auto;
	min-height:500px;
        background:#fff
}
*html .gmHough #testimonialContent {
	height:500px;	
}

/*************************Footer************************************/

.gmHough #footer { 
	height:200px;
	background:#eee;
	clear:both;
	border-top:1px solid #990000;
	background-image: url(../../images/layout/foot-bg.gif);
} 
.gmHough #footerCon { 
	height:20px;
	width:900px;
	margin:0 auto;
}



/*************************Main Menu************************************/
#menuArea {
	width:900px;
	height:30px;
	background-image: url(../../images/layout/menu_bg.png);
	background-repeat: no-repeat;
	background-color:#CCCCCC;
}


#menuArea ul {
width:885px;
float:left;
padding-left:15px;
}

#menuArea li {
	font-size:14px;
	color:#FFF;
	font-weight:noraml;
	text-decoration: none;
	float:left;
	list-style-type: none;
	padding: 2px 8px 5px 8px;
}
*html #menuArea li {
	padding: 5px 8px 5px 8px;

}

#menuArea li a {
	font-size:14px;
	color:#FFF;
	font-weight:noraml;
	text-decoration: none;
}

#menuArea li a:hover {
	font-size:14px;
	color:#000;
	font-weight:noraml;
	text-decoration: none;
}

body#home ul li.home a span, body#home ul li.home a span:hover {
	color:#000;	
}
body#about ul li.about a span, body#about ul li.about a span:hover {
	color:#000;	
}
body#builders ul li.builders a span, body#builders ul li.builders a span:hover {
	color:#000;	
}
body#domestic ul li.domestic a span, body#domestic ul li.domestic a span:hover {
	color:#000;	
}
body#commercial ul li.commercial a span, body#commercial ul li.commercial a span:hover {
	color:#000;	
}
body#service ul li.service a span, body#service ul li.service a span:hover {
	color:#000;	
}
body#testimonials ul li.testimonials a span, body#testimonials ul li.testimonials a span:hover {
	color:#000;	
}
body#contact ul li.contact a span, body#contact ul li.contact a span:hover {
	color:#000;	
}







/*************************Home Quick menu************************************/
#quickMenu {
	width:900px;
	height:330px;
	background-image: url(../../images/layout/quick_bg.png);
	background-repeat: no-repeat;
}
*html #quickMenu {
	width:900px;
}
#quickCon {
	width:200px;
	height:235px;
	display:block;
	float:left;
	margin-right:30px;
	margin-left:55px;
	margin-top:30px;
	overflow:hidden;
	margin-bottom:20px;

}
*html #quickCon {
margin-right:30px;
	margin-left:40px;

}

#quickCon2 {
	width:200px;
	height:235px;
	display:block;
	float:left;
	margin-right:30px;
	margin-left:55px;
	margin-top:30px;
	overflow:hidden;
	margin-bottom:20px;
}

*html #quickCon2 {
margin-right:30px;
	margin-left:40px;

}

#quickCon3 {
	width:200px;
	height:235px;
	display:block;
	float:left;
	margin-right:30px;
	margin-left:55px;
	margin-top:30px;
	overflow:hidden;
	margin-bottom:20px;
}

*html #quickCon3 {
margin-right:30px;
	margin-left:40px;

}

#quickBox {
	width:220px;
	height:57px;
	float:left;
	background-image: url(../../images/layout/quick_box.png);
	background-repeat: no-repeat;
	z-index:20;
	margin-top:-20px;
margin-left:-1px;
	
}
*html #quickBox {
	width:200px;
}

#quickBox2 {
	width:220px;
	height:57px;
	float:left;
	background-image: url(../../images/layout/quick_box.png);
	background-repeat: no-repeat;
	z-index:20;
	margin-top:-20px;
margin-left:-1px;
	
}
*html #quickBox2 {
	width:200px;
}


#quickBox3 {
	width:220px;
	height:57px;
	float:left;
	background-image: url(../../images/layout/quick_box.png);
	background-repeat: no-repeat;
	z-index:20;
	margin-top:-20px;
margin-left:-1px;
	
}
*html #quickBox3 {
	width:200px;
}
#quickBox h2 {
	margin-left:10px;
	font-size:19px; color:#FFF; line-height:28px; font-weight:noraml;
}

#quickBox2 h2 {
	margin-left:10px;
	font-size:19px; color:#FFF; line-height:28px; font-weight:noraml;
}

#quickBox3 h2 {
	margin-left:10px;
	font-size:19px; color:#FFF; line-height:28px; font-weight:noraml;
}
.fade a {
width:220px;
height:200px;
display:block;
z-index:10;	
overflow:hidden;

}

.fade a:hover {
	width:220px;
	height:200px;
	display:block;
	background-image: url(../../images/layout/quick_over.png);
	background-repeat: no-repeat;
	filter:alpha(opacity=70);
	-moz-opacity:0.70;
	-khtml-opacity:0.70;
	z-index:10;
}

#quickQuote {
	margin:0 auto;
	width:400px;
	height:50px;
	font-size: 22px;
	color: #333;
	text-align: center;

}

/*************************General Page Header************************************/
#generalHead {
	width:520px;
	height:50px;
	padding:0 0 0 30px;
	background-image: url(../../images/layout/general_head.png);
	background-repeat: no-repeat;	
	
}
*html #generalHead {
	width:517px;
}
/*************************Testimonial Header************************************/

#testimonialHead {
	width:900px;
	height:50px;
	padding:0 30px;
	background-image: url(../../images/layout/testimonial_head.png);
	background-repeat: no-repeat;	
	
}
*html #testimonialHead {
width:840px;
}


/*************************Font Styles************************************/

/*************************Custom Font Styles************************************/
h1 {
	font-size:22px; color:#990000; line-height:38px; font-weight:noraml; padding-bottom:10px;
}

h2 {
	font-size:14px; color: gray; line-height:28px; font-weight:noraml; padding-bottom:10px;
}

h3 {
	font-size:14px; color:#FFF; line-height:18px; font-weight:noraml; text-align:left;
}
h4 {
	font-size:14px;
	color:#990000;
	line-height:14px;
	font-weight:bold;
	padding:0 10px;
	font-family: Verdana, Geneva, sans-serif;
}
.links {
color:#990000;	
font-size: 12px;
text-decoration:none;
}


/*************************General Font Styles************************************/
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 19px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	margin-bottom:10px;
}

strong {
	font-weight: bold;
	}
a, a:active, a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 19px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 19px;
	font-weight: normal;
	color: #444;
	text-decoration: none;
}


#smlcontent ul {
margin-bottom:10px;
	margin-left:10px;

	list-style-type: none;

}

#smlcontent li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 19px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	width:270px;
	padding-bottom:10px;
	background-image: url(../../images/layout/bullet.png);
	background-repeat: no-repeat;
	background-position: left top;
padding-left:23px;
}



/*************************Testimonials Styles************************************/
#testimonialArea {
	margin-top:20px;
	width:310px;
	padding: 20px 20px 0;
}

#divider {
	width:220px;

}
#quoteTop {
	background-image: url(../../images/layout/quotes.png);
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
	width:37px;
	height:26px;
	margin-right:10px;
}
#quoteBottom {
	background-image: url(../../images/layout/quotes.png);
	background-repeat: no-repeat;
	background-position: left -26px;
	float:right;
	width:37px;
	height:26px;
	margin-left:10px;
}
#testimonialArea h1 {
	font-size:22px;
	color:#990000;
	line-height:38px;
	font-weight:noraml;
	padding-bottom:10px;
	float:left;
}

#testimonialArea p {

}


/*************************Slideshow Styles************************************/
#slideShow {
	margin:20px;
	height:280px;
	overflow:hidden;
	
}

/*************************Testimonial Slideshow Styles************************************/
#slideTest {
	margin:20px;
	height:300px;
	overflow:hidden;
	float: left;
	width: 360px;
}
#imageArea {
	float:left;
	width:300px;
	height:300px;
	overflow:hidden;
	margin-right:30px;
}

#contentArea {
width:500px;
height:300px;
float:left;
}
#testimonialcontent {
        float:right;
	width:450px;
	padding:20px;
}

#contenttestimonial {
	width:600px;
	padding:20px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

#gold-guarantee {
	text-align: center;
}